/*

Theme Name: X - Child Theme: Integrity Light
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the light version of Integrity in this child theme.
Version: 1.0.0
Template: x

*/

/*@import url( '../x/framework/css/site/stacks/integrity-light.css' );*/
@import url( '../x/framework/css/dist/site/stacks/integrity-light.css' ); 

/************************************************************/
/* Main Menu: add the word "search" next to magnifying glass */
/************************************************************/
/* Version 1
.x-btn-navbar-search .x-hidden-desktop {
float: left;
 display: inline !important;
}
*/


/* version 2 */
.x-btn-navbar-search .x-hidden-desktop {
  display: inline !important;
  padding-left: 5px;
}

/*******************************************************************/
/* Centering the Block Grid on the page (or within it's container) */
/*******************************************************************/
/*.x-block-grid.myblockgrid {
    text-align:center;
}

.x-block-grid.myblockgrid li {
     float:none;
     display:inline-block;
}
*/
/****************************************************************************/
/* Remove amount of bottom margin for the Steadfast banner headline         */
/****************************************************************************/
.home #x-section-2 .x-text p {
    margin-bottom: 0;
}

/****************************************************************************/
/* Styling for logo row at bottom of each page                              */
/****************************************************************************/
.logo-row .x-column span {
display: block;
}


/****************************************************************************/
/* Remove amount of space between columns on home page with 3 column layout */
/****************************************************************************/
/*.home #x-section-3 .x-column.x-sm.x-1-4 {
    margin-right: 1%;
    width: 25%;
} 
*/


/***********************************************************/
/* Green headers for styling the form                      */
/***********************************************************/
.frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading h3 {
    padding: 15px 0px 3px 10px;
    margin: 40px 0px 0px 0px;
    font-size: 18px;
    font-weight: normal;
    color: #ffffff;
    border: none;
    border-top: 2px solid #e8e8e8;
    background-color: #309842;
}

/***********************************************************/
/* specify size and colour of icons on home page           */
/***********************************************************/
.home_icon {
	font-size:50px; 
	font-color: #005030;
}

/***********************************************************/
/* Green headers for styling the form                      */
/***********************************************************/
.x-topbar{
	background-color:#005030;
	height:30px;
	}
	
.x-logobar {
   
    padding-top: 20px;
}
.p-info{
	display:none;
	}

.rsswidget{
	display:none;
	}

.x-promo-image-wrap
	{
	display:none;
	}


.banner-text 
{
	font-size: 20px;
	line-height: 20px;
	font-weight: 800;
	font-family:  "Oxygen","Helvetica Neue",Helvetica,sans-serif;
	color: #ffffff;
	text-decoration: none;
	background-color: rgb(243, 156, 18);
	background-color: rgba(243, 156, 18, 1);
	padding: 10px 10px 10px 10px;
	border-width: 0px;
	border-color: #ffd658;
	border-style: none;

}

.banner-text a:link
	{
	color:#fff;
	
	}
	.banner-text a:visited
	{
	color:#fff;
	}
	.banner-text a:hover
	{
	color:#1fb25a;


	}
	.banner-text a:active
	{
	color:#fff;
	}

	
.ask
	{
	font-size: 28px;
	line-height: 20px;
	font-weight: 700;
	font-family: "Oxygen","Helvetica Neue",Helvetica,sans-serif;
	color: #ffffff;
	text-decoration: none;
	text-shadow: rgba(0, 0, 0, 0.498039) 0px 2px 5px;
	margin: 0px;
	white-space: nowrap;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0);
	border-width: 0px;
	border-color: #ffffff;
	border-style: none;
	padding-bottom:10px;
	}

.list-links

	{
	position: absolute;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	font-family: "Oxygen","Helvetica Neue",Helvetica,sans-serif;
	margin: 0px;
	border-width: 0px;
	border-style: none;
	white-space: nowrap;
	background-color: transparent;
	text-decoration: none;
	color:#fff;
	}


	
.list-links a:link
	{
	color:#fff;
	}
.list-links a:visited
	{
	color:#fff;
	}	
	
.list-links a:hover
	{
	color:#1fb25a;
	}
.list-links a:active
	{
	color:#fff;
	}


.top-txt
	{
	font-size:14px; 
	color:#FFF; 
	padding:10px	
		
		
		}

.top-txt a:link
	{
	color:#fff;
	}
.top-txt a:visited
	{
	color:#fff;
	}	
	
.top-txt a:hover
	{
	color:#1fb25a;
	}
.top-txt a:active
	{
	color:#fff;
	}
	
	
.x-colophon.top {
    padding: 40px 5.25%;
    height: 180px;
}


table th, table td {

    border-top: 0px solid #E04E4E;
}

.entry-wrap {
    display: block;
    padding: 0px;
    background-color: #FFF;
    border-radius: 4px;
    box-shadow: 0px 0.15em 0.35em 0px rgba(0, 0, 0, 0.133);
}


/*******************************************************************************************/
/* START - Formidable form Styling - not sure why it is here, forms are mostly self styled */
/*******************************************************************************************/
/*
.frm_style_formidable-style.with_frm_style .frm_left_container label.frm_primary_label {
    float: left;
    display: inline;
    width: 400px;
    max-width: 33%;
    margin-right: 10px;
}
.frm_style_formidable-style.with_frm_style .frm_left_container p.description, .frm_style_formidable-style.with_frm_style .frm_left_container div.description, .frm_style_formidable-style.with_frm_style .frm_left_container div.frm_description, .frm_style_formidable-style.with_frm_style .frm_left_container .frm_error {
    margin-left: 0px;
    max-width: 100%;
}
.frm_full, .frm_full .wp-editor-wrap, .frm_full input:not([type="checkbox"]):not([type="radio"]):not([type="button"]), .frm_full select, .frm_full textarea {
    width: 94% !important;
}
*/

element {
   
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.x-block-grid > li {
        margin: 2% 2% 0px 0px;
}

